/* GLOBAL STYLES
-------------------------------------------------- */


/* Padding below the footer and lighter body text */

body {
    padding-top: 3rem;
    padding-bottom: 3rem;
    color: #4f5355;
    font-family: 'Open Sans', sans-serif;
}

@font-face {
    font-family: 'Open Sans Bold';
    src: url('/fonts/OpenSans-Bold.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans Light';
    src: url('/fonts/OpenSans-Light.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('/fonts/OpenSans-Regular.ttf');
    font-weight: normal;
    font-style: normal;
}
.footer {
    position: absolute;
    bottom: 0;
    left: 26%;
}

.greyBg,
.greyBgTitle {
    background: #e6e7e8;
}

.greyBgTitle {
    height: 100px;
}

.title {
    text-transform: uppercase;
    font-family: 'Open Sans Bold', sans-serif;
    font-size: 1.8rem;
}

.titleBlue {
    font-family: 'Open Sans Light', sans-serif;
    font-size: 1.8rem;
    color: #105593;
    margin-left: 10%;
}

.subtitle {
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: .8rem;
}

.gameButton, .gameButtonSmall, .gameButtonSmall_disabled {
    background: #105593;
    padding: 1.1rem 1.5rem 0rem 1.5rem;
    text-transform: uppercase;
    color: #fff;
    font-family: 'Open Sans Bold', sans-serif;
    -ms-transform: skewX(-20deg);
    -webkit-transform: skewX(-20deg);
    transform: skewX(-20deg);
}
.gameButtonSmall_disabled {
   background: #A7A9AA; 
}

.gameButton > p, .gameButtonSmall > p, .gameButtonSmall_disabled > p {
    -ms-transform: skewX(20deg);
    -webkit-transform: skewX(20deg);
    transform: skewX(20deg);
    font-size: 1.9rem;
}
.gameButtonSmall > p, .gameButtonSmall_disabled > p {
    font-size: 1.1rem;
}

.gameButton:hover {
    cursor: pointer;
}

.blueTxt {
    color: #105593;
    text-align: center;
    font-family: 'Open Sans Light', sans-serif;
    font-size: 1.3rem;
}

.barWrapper {
    position: relative;
}

.smallBar,
.tallBar,
.blueBar {
    background: #4f5355;
    opacity: 0.5;
    width: 40px;
    height: 100px;
    -ms-transform: skewX(-20deg);
    -webkit-transform: skewX(-20deg);
    transform: skewX(-20deg);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    display: inline-block;
    position: absolute;
    z-index: 9;
    top: -50px;
    left: -110px;
}

.tallBar {
    opacity: 0.7;
    width: 30px;
    height: 160px;
    top: -80px;
    left: -60px;
}

.modelChooser .smallBar {
    top: -48px;
    left: -50px;
}

.modelChooser .tallBar {
    top: -65px;
    left: 0px;
    height: 130px;
}

.modelChooser .blueBar {
    background: #105593;
    opacity: 0.85;
    width: 16px;
    height: 40px;
    top: -65px;
    left: 55px;
}

.itineraryInfo .smallBar {
    top: 68px;
    left: -350px;
    width: 30px;
    height: 70px;
}

.itineraryInfo .tallBar {
    top: 55px;
    left: -315px;
    height: 110px;
    width: 20px;
}

.itineraryInfo .blueBar {
    background: #105593;
    opacity: 0.85;
    width: 16px;
    height: 30px;
    top: 55px;
    left: -273px;
}

.form-control {
    outline: none;
    background: #e6e7e8;
    color: #105593;
    border: none;
}

.modelWrapper {
    margin: 6rem 0;
    -moz-animation-duration: 2s;
    -ms-animation-duration: 2s;
    -webkit-animation-duration: 2s;
}

.modelChooser:hover,
.itineraryWrapper:hover {
    cursor: pointer;
}

.modelChooser img.carImg,
.modelChooser img.carBrand {
    max-height: 90px;
}

.modelChooser img.carBrand {
    max-width: 100px;
}

.modelChooser img.carImg {
    margin-left: 2rem;
}

.modelChooser p,
.modelInfo p,
.itineraryWrapper p {
    margin-bottom: 0;
    font-size: .9rem;
}

.modelChooser p.carModel,
.modelInfo p.carModel,
.itineraryWrapper p.itineraryName {
    font-family: 'Open Sans Bold', sans-serif;
    font-size: 1.4rem;
}

.modelChooser p.carAutonomy,
.modelInfo p.carAutonomy,
.itineraryWrapper p.itineraryType {
    color: #105593;
    font-family: 'Open Sans Bold', sans-serif;
}

.itineraryInfo {
    height: 179px;
}

.bigMap {
    margin: 8rem 0 5rem 0;
}

.smallMap {
    height: 60vh;
    margin: 5rem 0 1rem 0;
}

.itineraryWrapper {
    background: #e6e7e8;
    margin-bottom: 1rem;
    padding: 1rem 1.5rem;
}

.title0 {
    color: #105593;
}

.title1 {
    color: #cf2b27;
}

.title2 {
    color: #8dc63f;
}
.backOffice {
    background: transparent;
    position: absolute;
    right: 0;
    bottom:0;
    width: 100px;
    height:100px;
}
table {
    margin-top: 5rem;
}
.stations {
    position: relative;
}
.station {
    position: absolute;
    top: 0;
    left: 150px;
}
.enabled {
    display: none;
}
.Facil[data-name="station1"] {
    top: 263px;
}
.Facil[data-name="station2"] {
    top: 683px;
}

.Medio[data-name="station1"] {
    top: 123px;
}
.Medio[data-name="station2"] {
    top: 353px;
}
.Medio[data-name="station3"] {
    top: 588px;
}
.Medio[data-name="station4"] {
    top: 823px;
}

.Dificil[data-name="station1"] {
    top: 53px;
}
.Dificil[data-name="station2"] {
    top: 173px;
}
.Dificil[data-name="station3"] {
    top: 288px;
}
.Dificil[data-name="station4"] {
    top: 410px;
}
.Dificil[data-name="station5"] {
    top: 530px;
}
.Dificil[data-name="station6"] {
    top: 650px;
}
.Dificil[data-name="station7"] {
    top: 773px;
}
.Dificil[data-name="station8"] {
    top: 893px;
}

.pathType, .pathSpeed {
    background: #4f5355;
    opacity: .5;
    color: #fff;
    text-transform: uppercase;
    margin-left: 10%;
    margin-right: 10%;
    margin-top: 6rem;
    font-size: 1.7rem;
    margin-bottom: 0;
    padding: 0.5rem 1rem;
}
.pathName, .pathTotal {
    margin-bottom: 0;
}
.slideBg {
    background: #fff;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 999;
}
.gameOutcome {
    display:none;
}

.progress{
    width: 150px;
    height: 150px;
    line-height: 150px;
    background: none;
    margin: 0 auto;
    box-shadow: none;
    position: relative;
}
.progress:after{
    content: "";
    width: 100%;
    height: 100%;
    border-radius: 50%;
    border: 2px solid #fff;
    position: absolute;
    top: 0;
    left: 0;
}
.progress > span{
    width: 50%;
    height: 100%;
    overflow: hidden;
    position: absolute;
    top: 0;
    z-index: 1;
}
.progress .progress-left{
    left: 0;
}
.progress .progress-bar{
    width: 100%;
    height: 100%;
    background: none;
    border-width: 4px;
    border-style: solid;
    position: absolute;
    top: 0;
}
.progress .progress-left .progress-bar{
    left: 100%;
    border-top-right-radius: 80px;
    border-bottom-right-radius: 80px;
    border-left: 0;
    -webkit-transform-origin: center left;
    transform-origin: center left;
}
.progress .progress-right{
    right: 0;
}
.progress .progress-right .progress-bar{
    left: -100%;
    border-top-left-radius: 80px;
    border-bottom-left-radius: 80px;
    border-right: 0;
    -webkit-transform-origin: center right;
    transform-origin: center right;
    animation: loading-1 1.8s linear forwards;
}
.progress .progress-value{
    width: 85%;
    height: 85%;
    border-radius: 50%;
    border: 2px solid #ebebeb;
    font-size: 32px;
    line-height: 125px;
    text-align: center;
    position: absolute;
    top: 7.5%;
    left: 7.5%;
}
.progress.blue .progress-bar{
    border-color: #105593;
}
.progress.blue .progress-value{
    color: #105593;
}
.progress.blue .progress-left .progress-bar{
    animation: loading-2 3s linear forwards 1.8s;
}

@keyframes loading-1{
    0%{
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100%{
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
    }
}
@keyframes loading-2{
    0%{
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100%{
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
    }
}
@keyframes loading-3{
    0%{
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100%{
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
    }
}
@keyframes loading-4{
    0%{
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100%{
        -webkit-transform: rotate(36deg);
        transform: rotate(36deg);
    }
}
@keyframes loading-5{
    0%{
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100%{
        -webkit-transform: rotate(126deg);
        transform: rotate(126deg);
    }
}